@charset "utf-8";
@import url("reset.css");

* {
	box-sizing: border-box;
}

.UpdateDateHide {
	visibility: hidden;
	display: none;
}

body.withoutJs {
	overflow-x: auto;
	overflow-y: auto;
	opacity: 1;
}

body.withoutJs footer {
	padding-top: 0;
}

body.withoutJs .blockBox {
	width: 100%;
	opacity: 1;
}

body.withoutJs .bannerPic>img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

body.withoutJs .runBanner {
	width: 100%;
	overflow-x: auto;
	display: flex;
}

body.withoutJs .runBanner>li {
	width: 100%;
	flex: 1 0 auto;
}

body.withoutJs .runBanner>li a {
	display: block;
}

body.withoutJs .runBanner>li a>img {
	width: 100%;
}

body.withoutJs .newsBranchWrap .ecNetUlTabs {
	height: auto !important;
}

body.withoutJs .nationalPark li .Img {
	padding-bottom: 0;
	width: 50%;
}

body.withoutJs .nationalPark li .Img>img {
	width: 100%;
}

body.withoutJs .nationalPark li .content {
	width: 50%;
}

body.withoutJs .imgListStyleOneWrap figure.effect-sadie img,
body.withoutJs .imgListStyleTeoWrap figure.effect-sadie-2 img {
	width: 100%;
}

body.withoutJs .imgTextWrap {
	overflow: hidden;
}

body.withoutJs .imgTextWrap>.imgLiquid {
	width: 25%;
	height: auto;
	float: left;
}

body.withoutJs .imgTextWrap>.imgLiquid img {
	width: 100%;
}

body.withoutJs .imgTextWrap>p {
	width: 75%;
	height: auto;
	float: left;
	padding: 0 25px;
}

body.withoutJs .bannerSection {
	background-size: contain;
}

body.withoutJs .bannerSection .banner_col>div {
	width: 100%;
	overflow: hidden;
	padding: 0;
}

body.withoutJs .bannerSection .external li,
body.withoutJs .bannerSection .internal li {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
}

body.withoutJs .bannerSection .external li a,
body.withoutJs .bannerSection .internal li a {
	height: auto;
	padding-bottom: 0;
}

body.withoutJs .picBox .picList li a {
	width: auto;
	height: auto;
}

body.withoutJs .QAWrapper .Answer {
	display: block;
	border: 10px solid #66a310;
}

body.withoutJs .serviceList.grid li {
	opacity: 1;
}

body.withoutJs .videoWrap>.content a>span {
	text-align: center;
}

/* 20160714 giini 列表日期隱藏*/
.hiddenobject {
	display: none
}

a.firstGoTo {
	float: left;
	color: #FFF;
}

.ScreenReadersOnly {
	position: absolute !important;
	width: 1px;
	height: 1px;
	left: 0%;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
}

@media screen and (min-width: 1025px) {
	.ScreenReadersOnly:active,
	.ScreenReadersOnly:focus {
		position: fixed !important;
		width: auto;
		height: auto;
		left: 0;
		top: 0;
		overflow: visible;
		clip: auto;
		background-color: #bc3f01;
		color: #FFF;
		padding: 10px;
		z-index: 1000;
	}
}

html {
	/*width: 100%;
	height: 100%;*/
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}

body {
	/*width: 100%;
	height: 100%;*/
	font-size: 1.125rem;
	font-family: Arial, Helvetica, "Microsoft JhengHei", Sans-Serif;
	color: #2b2b2b;
	background: #f8f6ed;
	letter-spacing: 0.05em;
}

input {
	border: none;
	padding-left: 9px;
	padding-right: 9px;
	font-family: "Microsoft JhengHei";
	height: 30px;
	font-size: 100%;
}

select {
	border: none;
	font-family: "Microsoft JhengHei";
	height: 30px;
	padding-left: 9px;
	padding-right: 9px;
	font-size: 100%;
}

input[type="submit"],
input[type="button"] {
	cursor: pointer;
	position: relative;
}

input[type="submit"]:active,
input[type="button"]:active {
	top: 1px;
}

input.mini {
	width: 120px;
}

input.short {
	width: 210px;
}

input.middle {
	width: 250px;
}

textarea {
	border: none;
	padding: 9px;
	font-size: 100%;
	font-family: "Microsoft JhengHei";
}

form {
	width: 100%;
	height: 100%;
}

select {
	font-family: "Microsoft JhengHei";
}

a {
	text-decoration: none;
	color: #b22424;
	-webkit-tap-highlight-color: rgba(128, 128, 128, 0);
	-webkit-user-select: none;
	-o-transition: all .15s linear;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
}

@media screen and (min-width: 1025px) {
	a:hover,
	a:focus {
		color: #b9320e;
		-o-transition: all .15s linear;
		-webkit-transition: all .15s linear;
		-moz-transition: all .15s linear;
		transition: all .15s linear;
	}

	a:focus {
		outline: none;
		box-shadow: 0 0 0 0.2rem rgba(244, 122, 13, 0.6);
	}
}

b {
	font-weight: normal
}

i {
	font-style: normal;
}

u {
	text-decoration: none;
}

s {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

input[type=text],
input[type=password],
input[type=number],
textarea {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	outline: none;
	padding: 5px;
	margin: 0px 1px 3px 0px;
	border: 1px solid #DDDDDD;
	color: #535353;
}

input[type=text]:focus,
input[type=number]:focus,
input[type=password]:focus,
textarea:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	border: 1px solid rgba(81, 203, 238, 1);
}

input[type=checkbox],
input[type=radio] {
	border: 1px solid #bbb;
	background: #fff;
	color: #555;
	clear: none;
	cursor: pointer;
	display: inline-block;
	line-height: 0;
	height: 16px;
	margin: -4px 4px 0 0;
	outline: 0;
	padding: 0 !important;
	text-align: center;
	vertical-align: middle;
	width: 16px;
	min-width: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	-webkit-transition: .05s border-color ease-in-out;
	transition: .05s border-color ease-in-out;
}

select {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	outline: none;
	padding: 5px;
	margin: 0px 1px 3px 0px;
	border: 1px solid #DDDDDD;
	color: #535353;
}

select:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	padding: 5px;
	margin: 0px 1px 3px 0px;
	border: 1px solid rgba(81, 203, 238, 1);
}

/* 通用 iframe */
.iframe-wrapper{
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.iframe-wrapper::before{
    display: block;
    content: "";
    padding-bottom: 66%;
}
.iframe-wrapper iframe{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.col-l {
	float: left;
}

.col-r {
	float: right;
}

.acc {
	color: rgba(0, 0, 0, 0);
}

@media screen and (min-width: 1025px) {
	.acc:hover {
		color: rgba(0, 0, 0, 0);
	}
}

.wrapper {
	overflow: hidden;
}

.wrapper.NavFixed_pding {
	padding-top: 207px;
}

/*搜尋區*/

.searchBox {
	color: #595548;
	padding: 15px 0 15px 0px;
	margin-bottom: 30px;
	max-width: 770px;
}

.searchBox>* {
	display: inline-block;
}

.searchBox select,
.searchBox input {
	font-size: 80%;
}

.searchBox input.btn {
	border: none;
	width: 40px;
	height: 31px;
	background: url(../../images/icon/search_W.svg) no-repeat center/48%;
	text-indent: -9999px;
	vertical-align: middle;
	background-color: #bc3f01;
	border-radius: 50px;
}

.searchBox dl {
	margin-bottom: 10px;
	margin-right: 10px;
}

.searchBox dl>* {
	display: inline-block;
	vertical-align: middle;
}

.searchBox dl input[type=text],
.searchBox dl input[type=number],
.searchBox dl select {
	vertical-align: middle;
	height: 32px;
	color: #7F7F7F;
	padding: 5px 10px;
	border-radius: 50px;
	background: #e0dcce;
	overflow: hidden;
}

@media screen and (max-width: 480px) {
	.searchBox dl input[type=text],
	.searchBox dl select {
		border-radius: 0px;
	}
}

.Nav {
	width: 100%;
	position: relative;
	z-index: 1000;
}

.NavFixed {
	position: fixed;
	-o-transition: all .20s linear;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	transition: all .20s linear;
}

.NavFixed .topNav {
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
}

.NavFixed .mainNavWrap {
	position: relative;
	top: auto;
}

/*======= subNav 白色的 =======*/

.subNavWrap {
	background: #6a7b0d;
	padding: 0 5%;
	font-size: 80%;
	height: 145px;
	position: relative;
}

.NavFixed .subNavWrap {
	height: 80px;
}

.subNavWrap:before {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 40px;
	background: #748518;
	left: 0;
	top: 0;
}

.subNavWrap .logo {
	background: url(../../images/logo2.png) no-repeat center/ 170px;
	padding-left: 170px;
	height: 60px;
	display: inline-block;
	position: relative;
	margin-top: 65px;
}

.subNavWrap .logo::before {
	position: absolute;
	content: "";
	display: block;
}

.subNavWrap .logo::before {
	width: 1px;
	height: 48px;
	background: rgba(255, 255, 255, .5);
	left: 200px;
	top: 50%;
	margin-top: -24px;
}

.subNavWrap .logo h1,
.subNavWrap .logo span {
	position: absolute;
	display: block;
	font-size: 215%;
	color: #fff;
	color: rgba(255, 255, 255, .8);
	left: 220px;
	width: 225px;
	top: 50%;
	margin-top: -20px;
}

/*.subNavWrap .logo span:before {
	content: "南投林區管理處";
	display: block;
}*/

.subNav {
	float: right;
	padding: 20px 0;
}
@media screen and (max-width: 1024px) {
	.subNav{
		padding: 12px 0;
	}
}

.subNavWrap .menuControl {
	display: none;
	text-indent: -9999px;
	float: left;
	width: 68px;
	height: 100%;
	background: #5e6d0e url(../../images/icon/menuControl.svg) no-repeat center/50%;
}
.subNavTxt,.subNavOther{display: inline-block;}
/*----純文字的----*/

.subNavTxt li {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	letter-spacing: 0.01em;
}

.subNavTxt li:before {
	content: "";
	position: absolute;
	left: -15px;
	top: 13px;
	height: 15px;
	border-right: 1px solid rgba(255, 255, 255, 0.32);
}

.subNavTxt li:first-child:before {
	border-right: none;
}

.subNavTxt li a {
	color: #fff;
}

/*----不是純文字的其他----*/

/*--搜尋--*/
.subNavOther {
	position: relative;
}

.subNavOther li{
	display: inline-block;
}

.subNavOther .search .search-collapse-btn,
.subNavOther .search > a {
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 0.5rem;
	border-radius: 50%;
	background: #359a69 url(../../images/icon/search_w.svg) no-repeat center/55%;
	text-indent: -9999px;
	vertical-align: middle;
}

.subNavOther .search.active .search-collapse-btn,
.subNavOther .search.active > a {
	background: #359a69 url(../../images/icon/cross.svg) no-repeat center/55%
}

/* search-panel */
.search .search-panel,
.search > span,
.search > div{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 10px 15px;
	font-size: 1rem;
	transform: translate(-50%, 20px);
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1000;
}
.search.active .search-panel,
.search.active > span,
.search.active > div{display: block;}

.search-panel .search-bar,
.search > span > div,
.search > div > div{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-bottom: 5px;
}
.search-panel .search-bar .search-input,
.search .KeyWord {
	display: inline-block;
	width: 250px;
	padding: 5px;
	margin-right: 0px;
	border: none;
}
.search-panel .search-bar .search-btn,
.search .SearchBtn {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../../images/icon/search_W.svg) no-repeat center/100%;
	text-indent: -9999px;
	margin-left: .5rem;
}

.search-panel .search-keywords{
	color: #fff;
	flex-wrap: wrap;
}
.search-panel .search-keywords a{
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #fff;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.subNavOther{
		position: static;
	}

	.subNavOther .search .search-collapse-btn,
	.subNavOther .search > a{
		width: 40px;
		height: 40px;
	}

	.search .search-panel,
	.search > span,
	.search > div {
		width: 100%;
		transform: translate(0, 0);
	}
	.search-panel .search-bar .search-input,
	.subNavOther .search .KeyWord{
		flex: 1;
	}
}

/*--分享--*/

.subNavOther .share {
	position: relative;
}

.subNavOther .share>a {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	background: url(../../images/icon/share.svg) no-repeat center/contain;
	margin: 0 27px 0 0;
	text-indent: -9999px;
}

.subNavOther .share ul {
	width: 55px;
	position: absolute;
	top: 78px;
	left: 50%;
	margin-left: -27.5px;
	z-index: 999;
	display: none;
}

.subNav .share ul a {
	text-indent: -9999px;
	display: block;
	width: 100%;
	height: 55px;
	background-color: rgba(0, 0, 0, 0.75);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0;
}

.subNav .share ul li {
	margin-top: 5px;
}

.subNav .share ul li a {
	border-radius: 50%;
}

.subNav .share li.fb a {
	background-image: url(../../images/icon/fb.svg);
}

.subNav .share li.twitter a {
	background-image: url(../../images/icon/twitter.svg);
}

.subNav .share li.plurk a {
	background-image: url(../../images/icon/plurk.svg);
}

.subNav .share li.gplus a {
	background-image: url(../../images/icon/gplus.svg);
}

@media screen and (min-width: 1025px) {
	.subNav .share ul li.fb a:hover {
		background-color: #43609c;
	}

	.subNav .share ul li.twitter a:hover {
		background-color: #5EA9DD;
	}

	.subNav .share ul li.plurk a:hover {
		background-color: #E95613;
	}

	.subNav .share ul li.gplus a:hover {
		background-color: #D41E1B;
	}
}

/*--語版--*/

.subNavOther .lan>a {
	display: inline-block;
	background-color: #fff;
	color: #5f5d58;
	padding: 10px 12px;
	vertical-align: middle;
	border-radius: 50px;
}

@media screen and (min-width: 1025px) {
	.subNavOther .lan>a:hover {
		background: #bc3f01;
		color: #fff;
	}
}

/*======= mainNav 綠色的 + 球球 =======*/

.topNav {
	height: 62px;
	background: #e0dcce;
	padding: 0 5%;
}

.topNav>li {
	float: left;
	width: 16.6666%;
}

.topNav>li>a {
	position: relative;
}

.topNav>li>a:after {
	content: "";
	position: absolute;
	right: 0px;
	top: 0px;
	height: 62px;
	border-right: 1px solid rgba(0, 0, 0, 0.07);
}

.topNav>li:first-child>a:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	height: 62px;
	border-left: 1px solid rgba(0, 0, 0, 0.07);
}

.topNav>li>a {
	display: table;
	width: 100%;
	height: 62px;
	color: #54524b;
	font-size: 100%;
	letter-spacing: 0.1em;
}

.topNav>li.navNowHover>a {
	border-bottom: 3px solid #748518;
	background: #667415;
	color: #fff;
}

@media screen and (min-width: 1025px) {
	.topNav>li>a:hover {
		border-bottom: 3px solid #748518;
		background: #667415;
		color: #fff;
	}
}

.topNav>li>a>span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

/*--MEGAmenu--*/

.topNav a {
	color: #FFF;
	display: block;
	font-size: 85%;
}

@media screen and (min-width: 1025px) {
	.topNav a:hover {
		color: #fbd116;
	}
}

.topNav>li>ul {
	display: none;
	position: absolute;
	z-index: 999;
	left: 0;
	width: 100%;
	height: auto;
	background: #667415;
	padding: 18px 5% 32px 5%;
	letter-spacing: 0.02em;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.35);
}

/*第二層*/

.topNav>li>ul>li {
	float: left;
	vertical-align: top;
	margin: 9px 25px;
	width: calc(25% - 56px);
}

.topNav>li>ul>li>a {
	padding-bottom: 12px;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 105%;
}

/*第三層*/

.topNav>li ul li ul {
	margin-top: 12px;
	overflow: hidden;
}

.topNav>li ul li ul li {
	font-size: 90%;
	margin: 4px 0;
	padding-left: 17px;
	position: relative;
}

.topNav>li ul li ul li:before {
	content: "";
	width: 5px;
	height: 5px;
	background: rgba(255, 255, 255, 0.54);
	border-radius: 50%;
	position: absolute;
	left: 1px;
	top: 9px;
}

@media screen and (min-width: 1025px) {
	.topNav>li ul li ul li:hover:before {
		background: #fbd116;
	}
}

.topNav .mobileShow {
	display: none;
}

/*---沒有第三層的話---*/

.NoLv3 {
	position: relative;
}

.topNav>li.NoLv3>ul {
	left: 0;
	padding: 18px 5% 8px 5%;
	width: 150%;
}

.topNav>li.NoLv3>ul>li {
	display: inline-block;
	float: none;
	vertical-align: top;
	margin: 9px 0;
	width: 100%;
	font-size: 88%;
}

.topNav>li.NoLv3>ul>li:last-child a {
	border: none;
}

.topNav>li.NoLv3>ul>li>a {
	padding: 0 12px 12px 12px;
}

/*----球球----*/

.rightNav {
	position: absolute;
	right: 5%;
	top: 53px;
}

.rightNav>li>a {
	width: 112px;
	margin-bottom: 19px;
	display: block;
	text-align: center;
	position: relative;
	color: #000;
}

.rightNav>li>a:before {
	content: "";
	display: inline-block;
	width: 64px;
	height: 64px;
	border-radius: 50px;
	background-color: #fbd116;
	position: absolute;
}

.rightNav>li>a>span {
	display: block;
	font-size: 90%;
	margin-top: 5px;
}

.special .rightNav>li>a>span {
	background: rgba(0, 0, 0, 0.56);
	border-radius: 20px;
	color: #FFF;
	padding: 4px;
}

/*
.rightNav li a.service:before{background-image: url(../../images/icon/service.svg);}
.rightNav li a.research:before{background-image: url(../../images/icon/research.svg);}
.rightNav li a.library:before{background-image: url(../../images/icon/library.svg);}
.rightNav li a.media:before{background-image: url(../../images/icon/media.svg);}
.rightNav li a.link:before{background-image: url(../../images/icon/link.svg);}
*/

.rightNav>li>a>img {
	content: "";
	display: inline-block;
	width: 64px;
	height: 64px;
	padding: 14px;
	position: relative;
	z-index: 1;
}

/*██████↓↓↓↓ banner ↓↓↓↓██████*/

.banner,
.bannerPic {
	position: relative;
	height: 380px;
}
.switchpic .bannerPic {
    height: 30vw;
}
.switchpic.slick-slider{margin-bottom: 0;}
@media screen and (max-width: 1024px){
    .switchpic {
        display: none!important;
    }
}
.slogan {
	position: absolute;
	z-index: 100;
	color: #FFF;
	width: 100%;
	height: 108px;
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: 0px 0px 6px #000;
	margin-top: 73px;
	top: 0;
	left: 0;
	display: none;
}

.slogan span {
	display: block;
	font-size: 190%;
}

.slogan b {
	display: block;
	font-size: 290%;
	margin-top: -3px;
}

.bannerPic img {
	width: 100%;
	height: auto;
}

/*██████↓↓↓↓ MAIN(側選單+內容頁) ↓↓↓↓██████*/

.main {
	min-height: 800px;
	width: 100%;
	position: relative;
	z-index: 100;
	background: #EAE7DD;
	padding: 0 5%;
}

.main:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*====== 側邊選單 ======*/

.main aside .acc,
.main .aside .acc {
	position: absolute;
}

.main aside,
.main .aside {
	width: 18%;
	float: left;
	margin-top: -75px;
}

.main aside .fakeh2,
.main aside .aside-title,
.main .aside .fakeh2,
.main .aside .aside-title {
	display: table;
	width: calc(100% + 1px);
	height: 75px;
	background: #667415;
	color: #FFF;
	padding: 0 15%;
	font-size: 125%;
}

.main aside .fakeh2 b,
.main aside .aside-title b,
.main .aside .fakeh2 b,
.main .aside .aside-title b {
	display: table-cell;
	vertical-align: middle;
}

/*側邊選單-第一層*/

.leftBtns>li>a {
	background: url(../../images/icon/btn_right.svg) #e0dcce no-repeat right center/0px 0px;
	color: #595548;
	display: block;
	padding: 18px 33px 18px 12%;
	border-bottom: 1px solid #d1cec1;
	font-size: 95%;
}

.leftBtns>li>a.focus {
	background: url(../../images/icon/btn_right_w.svg) #bc3f01 no-repeat right center/17px 15px;
	color: #fff;
}

@media screen and (min-width: 1025px) {
	.leftBtns>li>a:hover {
		background: url(../../images/icon/btn_right_w.svg) #bc3f01 no-repeat right center/17px 15px;
		color: #fff;
	}
}

/*側邊選單-第二層*/

.leftBtns ul {
	padding: 6px 5% 8px 0;
	border-bottom: 1px solid #d1cec1;
	display: none;
}

.leftBtns ul.focus {
	display: block;
	background: #e9cd57;
}

.leftBtns ul li {
	margin: 12px 0;
}

.leftBtns ul li a {
	display: inline-block;
	font-size: 90%;
	padding-left: 12%;
	color: #595548;
	position: relative;
}

.leftBtns ul li a.focus:before {
	content: "";
	width: 5px;
	height: 22px;
	background: #8b8b8b;
	position: absolute;
	left: 0px;
	top: 0px;
}

.leftBtns ul li a.focus {
	color: #af0a0a;
}

.leftBtns ul li a.focus:before {
	background: #af0a0a;
}

@media screen and (min-width: 1025px) {
	.leftBtns ul li a:hover:before {
		content: "";
		width: 5px;
		height: 22px;
		background: #8b8b8b;
		position: absolute;
		left: 0px;
		top: 0px;
	}

	.leftBtns ul li a:hover {
		color: #af0a0a;
	}

	.leftBtns ul li a:hover:before {
		background: #af0a0a;
	}
}

/*====== 主內容區 ======*/

.main article {
	float: left;
	width: 82%;
	min-height: 800px;
	padding: 30px 0 80px 38px;
	margin-bottom: 80px;
}

.top {
	margin-bottom: 30px;
}
.top::after{
    content: '';
    display: block;
    clear: both;
}
/*-- 字型 --*/

.fontSize {
	float: right;
}

.fontSize>li {
	float: left;
	margin-left: 8px;
	position: relative;
}

.fontSize>li.small {
	margin-left: 22px;
}

.fontSize>li a {
	display: block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	background-color: #e0dcce;
	border-radius: 50%;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: 57%;
	background-position: center;
}

.fontSize>li a.acc {
	display: block;
	width: auto;
	height: auto;
	text-indent: 0;
	border-radius: inherit;
	color: #000;
	background-color: inherit;
	opacity: 0;
}

@media screen and (min-width: 1025px) {
	.fontSize>li a.acc:focus {
		opacity: 1;
	}
}

.fontSize>li.now a {
	color: #fff;
	background-color: #be4027 !important
}

li.print a {
	background-image: url(../../images/icon/print2.svg);
}

li.share a {
	background-image: url(../../images/icon/share2.svg);
	position: relative;
}

li.small a {
	background-image: url(../../images/icon/fontsize2.svg);
	background-size: 35%;
}

li.small.now a,
li.middle.now a,
li.big.now a {
	background-image: url(../../images/icon/fontsize1.svg);
}

li.middle a {
	background-image: url(../../images/icon/fontsize2.svg);
	background-size: 45%;
}

li.big a {
	background-image: url(../../images/icon/fontsize2.svg);
	background-size: 54%;
}

ul.shareAll {
	display: none;
	width: 55px;
	position: absolute;
	top: 37px;
	left: 50%;
	margin-left: -27.5px;
	z-index: 999;
	padding-top: 13px;
	height: 214px;
}

.shareAll li {
	margin-bottom: 8px;
}

.shareAll a {
	text-indent: -9999px;
	display: block;
	width: 40px;
	height: 40px;
	background-color: rgba(255, 255, 255, .3);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
	-o-transition: all .20s linear;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	transition: all .20s linear;
	margin: 0 auto;
}

@media screen and (min-width: 1025px) {
	.shareAll a:hover {
		-o-transition: all .20s linear;
		-webkit-transition: all .20s linear;
		-moz-transition: all .20s linear;
		transition: all .20s linear;
	}
}

.shareAll li:last-child a {
	border-bottom: none;
}

.shareAll li.fb a {
	background-image: url(../../images/icon/fb.svg);
	background-color: #43609c !important;
}

.shareAll li.twitter a {
	background-image: url(../../images/icon/twitter.svg);
	background-color: #D41E1B !important;
}

.shareAll li.plurk a {
	background-image: url(../../images/icon/plurk.svg);
	background-color: #5EA9DD !important;
}

.shareAll li.gplus a {
	background-image: url(../../images/icon/gplus.svg);
	background-color: #E95613 !important;
}

@media screen and (min-width: 1025px) {
	.shareAll ul li.fb a:hover {
		background-color: #43609c;
	}
}

/*麵包屑*/

.path {
	display: inline-block;
	color: #5f5d58;
	font-size: 90%;
	border-radius: 50px;
	background: #e0dcce;
}

.path a {
	color: #5f5d58;
	display: inline-block;
	padding: 8px 12px;
	margin: 0 0px;
	border-radius: 18px;
	font-size: 98%;
}

@media screen and (min-width: 1025px) {
	.path a:hover {
		color: #38a5af;
	}
}

.path .acc {
	position: absolute;
	background: none;
	color: rgba(0, 0, 0, 0);
	z-index: -1;
}

.path>nav {
	display: inline-block;
}

@media screen and (min-width: 1025px) {
	.path .acc:focus {
		position: static;
		color: #000;
		font-weight: bold;
	}
}

.path .backIndex {
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 50%;
	text-indent: -9999px;
	background-image: url(../../images/icon/back_index.svg);
	background-repeat: no-repeat;
	background-size: 48%;
	background-position: center;
	vertical-align: middle;
	margin-top: -1px;
	margin-right: 6px;
}

header h1 {
	font-size: 194%;
	margin-bottom: 40px;
	color: #595548;
	padding-left: 24px;
	position: relative;
}

header h1:before {
	content: "";
	width: 5px;
	height: 100%;
	background: #bc3f01;
	position: absolute;
	left: 0;
	top: 0;
}

.RouteTxt {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 218px;
	color: #fff;
	background: #2c767d;
	display: inline-block;
	padding: 10px 12px;
	border-radius: 50px;
	font-size: 98%;
	vertical-align: middle;
}

/*--內容區--*/

footer {
	position: relative;
	z-index: 1;
	color: #FFF;
	overflow: hidden;
	background: #647217;
}

footer a {
	color: #FFF;
}

@media screen and (min-width: 1025px) {
	footer a:hover,
	footer a:focus {
		color: #ff0;
	}
}

.sitemapAll {
	padding: 20px 5%;
}

.fatfooter-switch-btn {
    display: block;
    margin: auto;
    text-align: center;
    padding: 1rem;
}

.fatfooter-switch-btn:after{
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: -2px;
    margin-left: 0.3em;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../../images/triggerClose.png');
}
.fatfooter-switch-btn.active:after{
    background-image: url('../../images/triggerOpen.png');
}

@media screen and (max-width: 1024px) {
    .fatfooter-switch-btn {
        display: none;
    }
}

.sitemapAll ul {
	overflow: hidden;
	line-height: 1.3em;
}

.sitemapAll>ul>li {
	width: 16.666666%;
	margin-left: -.8%;
	padding: 0 17px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 50px;
}

.sitemapAll>ul>li>a {
	display: block;
	letter-spacing: 0.1em;
	font-size: 98%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.24);
}

.sitemapAll>ul>li>ul {
	font-size: 85%;
}

.sitemapAll>ul>li>ul>li {
	margin: 8px 0;
}

/*copyright*/

.copyWrap {
	overflow: hidden;
	position: relative;
	font-size: 80%;
	background: #647217;
	padding: 20px 5%;
}

.copyWrap:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.copyWrap .left-column {
	line-height: 1.7;
}

.copyWrap .right-column {
    position: absolute;
    bottom: 20px;
    right: 5%;
}

.copyWrap .right-column .qr {
	display: inline-block;
	margin-left: 10px;
	width: 90px;
}

footer .otherLink {
	padding: 20px 5%;
	font-size: 80%;
	position: relative;
	background: #647217;
}

footer .otherLink:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

footer .otherLink:before {
	content: "";
	width: 2600px;
	height: 1px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1300px;
	background: rgba(255, 255, 255, .5);
}

footer .otherLink .aplus {
	width: 142px;
    height: 50px;
	float: left;
	margin-right: 20px;
}

footer .otherLink ul {
	float: right;
}

footer .otherLink ul li {
	float: left;
	margin-left: 26px;
}

a.footerMailbox {
	display: inline-block;
	width: 30px;
	text-indent: -9999px;
	background: url(../../images/icon/mail_w.svg) no-repeat;
	margin-left: 11px;
}

@media screen and (min-width: 1025px) {
	a.footerMailbox:hover {
		opacity: 0.8;
	}

	footer .otherLink a:focus>img {
		border: 2px #fff solid;
	}
}

/*滿板*/

.full aside,
.full .banner {
	display: none;
}

.full article {
	width: 100%;
	float: none;
	margin-top: 0;
}

.full.special article {
	padding: 0;
}

.full .main {
	margin-top: 0;
}

.full.special .main {
	padding: 0;
	/*0301*/
}

.full .rightNav {
	top: 33px;
}

.full .pageNum a {
	display: inline-block;
	color: #5f5d58;
	background-color: #FFF;
}

.full header nav ul {
	overflow: hidden;
	margin-bottom: 25px;
}

.full header nav li {
	float: left;
	margin-right: 10px;
	margin-bottom: 2%;
}

.full header>nav a {
	font-size: 119%;
	display: block;
	padding: 14px 45px 14px 20px;
	background: url(../../images/icon/btn_right_g.svg) #fff no-repeat right center/50px 15px;
	border: 1px solid #f0ede0;
	color: #5b7f2f;
	border-radius: 50px;
	-o-transition: all 0s linear;
	-webkit-transition: all .0s linear;
	-moz-transition: all 0s linear;
	transition: all 0s linear;
}

.full header>nav a.focus {
	background: url(../../images/icon/btn_right_w.svg) #bc3f01 no-repeat right center/50px 15px;
	border: 1px solid #f0ede0;
	color: #FFF;
}

/*隱藏箭頭*/
.full header>nav a,
.full header>nav a.focus {
	background-image: none;
	padding: 14px 20px;
}

@media screen and (min-width: 1025px) {
	.full header>nav a:hover {
		background: url(../../images/icon/btn_right_w.svg) #bc3f01 no-repeat right center/50px 15px;
		border: 1px solid #f0ede0;
		color: #FFF;
	}

	/*隱藏箭頭*/
	.full header>nav a:hover {
		background-image: none;
		padding: 14px 20px;
	}
}

/*隱藏箭頭 end*/
.special .rightNav {
	right: 1%;
}

.special .fontSize {
	display: none;
}

/*--旅遊資訊特別的--*/

li.travel>ul {
	padding-right: calc(13% + 150px);
}

li.travel>ul>li:nth-child(2) {
	width: 40%;
}

li.travel>ul>li:first-child {
	position: absolute;
	width: 170px;
	right: 13%;
	top: 30px;
	margin: 0;
}

li.travel>ul>li:nth-child(2)>ul>li {
	display: inline-block;
	width: 49%;
}

.topNav>li.travel>ul>li {
	display: block;
	float: left;
}

.closeOpenMenu {
	display: none;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	-o-transition: all 0s linear;
	-webkit-transition: all 0s linear;
	-moz-transition: all 0s linear;
	transition: all 0s linear;
}

.subNavOther .search>a.searchClick {
	background: #5e6d0e url(../../images/icon/cross.svg) no-repeat center/55%;
}

.fixedBtn {
	position: fixed;
	display: table;
	width: 60px;
	height: 60px;
	background-color: #bc3f01;
	color: #FFF;
	right: 0;
	font-size: 80%;
	-o-transition: all 0s linear;
	-webkit-transition: all 0s linear;
	-moz-transition: all 0s linear;
	transition: all 0s linear;
	margin-bottom: 1px;
	z-index: 999;
}

@media screen and (min-width: 1025px) {
	.fixedBtn:hover {
		opacity: 1;
		color: #FFF;
		-o-transition: all 0s linear;
		-webkit-transition: all 0s linear;
		-moz-transition: all 0s linear;
		transition: all 0s linear;
	}
}

.fixedBtn>b {
	display: table-cell;
	padding-top: 25px;
	vertical-align: middle;
	text-align: center;
}

.goTop {
	background: #bc3f01 url(../../images/icon/goTop.svg) no-repeat center 13px/26%;
	bottom: 243px;
}

.goBack {
	background: #bc3f01 url(../../images/icon/goBack.svg) no-repeat center 10px/36%;
	bottom: 182px;
}

.adjustOthersBtn .goTop {
	bottom: 375px;
}

.adjustOthersBtn .goBack {
	bottom: 290px;
}

/*錯誤頁*/
.otherPage {
	color: #FFF;
	width: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	display: block;
	position: fixed;
	background: url(../../images/errorPageBg.jpg) no-repeat top left/cover;
}

.otherPage .box {
	position: absolute;
	width: 791px;
	height: 440px;
	top: 10vh;
	margin-right: -596px;
	right: 50%;
}

.otherPage h1.logo {
	text-align: center;
	margin-bottom: 11px;
}

.otherPage .logo a {
	display: inline-block;
	background: url(../../images/logo_horizontal.png) no-repeat center/contain;
	width: 390px;
	margin-top: 4px;
	margin-left: -11px;
	text-indent: -9999px;
	margin-bottom: 3px;
}

.otherPage .backBtn {
	margin-top: 20px;
	text-align: center;
}

.otherPage .backBtn a {
	display: inline-block;
	width: 180px;
	color: #FFF;
	padding: 10px;
	border-radius: 20px;
	background: #FF6D46;
	font-size: 90%;
}

.otherPage .box p {
	font-weight: 700;
}

.errorPage .box p.t1 {
	display: inline-block;
	font-size: 501%;
	line-height: 100%;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	margin-right: 20px;
}

.errorPage .box p.t2 {
	display: inline-block;
	font-size: 439%;
	margin-top: -12px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

.errorPage .box p.t3 {
	margin-bottom: 26px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	text-align: center;
	font-size: 130%;
	font-weight: normal;
	margin-top: 6px;
	position: relative;
}

.errorPage .box p.t3:before {
	content: "";
	width: 141px;
	height: 1px;
	background: #FFF;
	position: absolute;
	left: 0;
	top: 13px;
	opacity: .6;
}

.errorPage .box p.t3:after {
	content: "";
	width: 141px;
	height: 1px;
	background: #FFF;
	position: absolute;
	right: 0;
	top: 13px;
	opacity: .6;
}

.otherPage .box span {
	display: block;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 15px;
	margin-top: 17px;
}

.errorPage .box span p {
	margin: 5px 0;
}

/*外連頁*/
.linkOutPage {
	background: url(../../images/linkOutPageBg.jpg) no-repeat bottom right/cover;
}

.linkOutPage .box {
	width: 681px;
	height: 440px;
	margin-left: 0px;
	margin-right: 0px;
	left: 10%;
	right: auto;
}

.linkOutPage .logo a {
	background: url(../../images/logo_horizontal_b.png) no-repeat center/contain;
}

.linkOutPage .box p.t1 {
	color: #2f2f2f;
	font-size: 405%;
	text-align: center;
	margin-top: -12px;
	text-shadow: 0px 0px 23px #FFF;
}

.linkOutPage .box span {
	padding: 10px 28px;
}

.linkOutPage .box span p {
	font-size: 90%;
	margin: 13px 0;
	line-height: 1.5em;
}

.full .noList nav {
	display: none;
}

.mobileSecondBtn i {
	display: none;
}

.ui-widget-content {
	z-index: 9999 !important;
	padding: 13px !important;
	border: 1px solid rgba(70, 169, 56, 0) !important;
	width: 300px !important;
	background: rgba(255, 255, 255, 0.9) !important;
	font-size: 90% !important;
	line-height: 1.3;
	font-family: "微軟正黑體" !important;
}

.ui-widget-content li,
.ui-widget-content li {
	margin: 10px 0 !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: none !important;
	background: #f0f0f0 !important;
	font-weight: normal !important;
	color: #212121 !important;
}

@media print {
	.Nav,
	aside,
	.aside,
	.rightNavWrap,
	section.bannerPic,
	footer,
	header .top {
		display: none;
	}

	.main article {
		width: 100%;
		margin-top: 0;
	}

	header h1 {
		padding: 0
	}

	.main {
		padding: 0
	}
}

.runBannerdot .runDot {
	text-align: center;
	padding: 20px 0 0;
}

.runBannerdot .runDot>li {
	display: inline-block;
	margin: 0 5px;
}

.runBannerdot .runDot>li a {
	width: 20px;
	height: 20px;
	display: block;
	border-radius: 100%;
	background-color: #40aeb8;
	opacity: 0.75;
	text-indent: -9999px;
}

.runBannerdot .runDot>li a.act,
.runBannerdot .runDot>li a:active {
	background-color: #046a6d;
}

@media screen and (min-width: 1025px) {
	.runBannerdot .runDot>li a:hover,
	.runBannerdot .runDot>li a:focus {
		background-color: #046a6d;
	}
}

.subNavWrap {
	padding: 0 5%;
	font-size: 80%;
	height: 78px;
}

.subNavWrap:before {
	display: none;
}

.subNavWrap .logo {
	background: url(../../images/logo2.png) no-repeat center/ 170px;
	padding-left: 0px;
	display: inline-block;
	position: relative;
	width: 176px;
	height: 68px;
	margin-top: 5px;
}

.subNavWrap .logo::before {
	left: 180px;
}

.subNavWrap .logo h1,
.subNavWrap .logo span {
	font-size: 200%;
	left: 190px;
	width: 210px;
	font-weight: bold;
}

.subNavTxt li {
	margin: 0 10px 0 0;
}

.subNavTxt li:before {
	display: none;
}

.subNavWrap .menuControl {
	display: none;
	text-indent: -9999px;
	float: left;
	width: 68px;
	height: 100%;
}

/*無障礙定位點中央主要區塊透明*/
.HideAnchor {
	opacity: 0;
	position: absolute;
}

.fontSize>li a.acc.skiptoolbarMenu {
	width: auto;
	height: 38px;
	font-size: 0.75rem;
	display: block;
	line-height: 1.6em;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.6) !important;
	border-radius: unset;
	color: #fff;
	padding: 0 10px;
}

/* 全站搜尋 */
#cse-logo-target{
    display: none;
}
.gsc-selected-option-container{
    max-width: initial!important;
}

.gsc-control-cse .gs-result .gs-title{
	color: #15c!important;
    font-size: 1.2rem!important;
}
.gs-promotion .gs-visibleUrl, .gs-webResult .gs-visibleUrl{
	color: #093!important;
}
.gsc-control-cse .gs-result .gs-title b{
    color: #f47a0d!important;
    font-weight: bold;
    font-size: 1.2rem;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result,.gs-fileFormatType,.gs-fileFormat{
    font-size: .9rem!important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
    color: #f47a0d!important;
}